@charset "UTF-8";
/* theme.scss */
/* Main Colours */
.button {
  background-color: #9b1e27;
  border: none;
  font-family: garamond-premier-pro-display;
  color: #FFFFFF;
  font-size: 16px;
  padding: 4px 20px;
  cursor: pointer;
  margin-top: 5px; }
  .button:hover {
    background-color: #b0222c; }

.right {
  float: right; }

.left {
  float: left; }

.bottom {
  position: absolute;
  bottom: 10px; }

.bottom.right {
  right: 10px; }

* {
  margin: 0; }

html, body {
  height: 100%;
  font-family: 'Open Sans', Helvetica, sans-serif; }

p, li, td, input, select {
  font-size: 14px;
  color: #444444;
  line-height: 1.9; }

a {
  text-decoration: underline; }
  a:hover {
    text-decoration: none; }

.learn-more {
  display:block;
  margin-bottom: 27px;
  margin-top: 20px;
  width: 100%; }
  .learn-more span {
   float: right;
    background-color: #696b6f;
    border: none;
    font-family: 'Open Sans', Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 14px;
    padding: 5px 25px;
    cursor: pointer; }
    .learn-more span:hover {
      background-color: #667077; }

.view-all {
  font-size: 12px;
  color: #9b1e27;
  font-weight: bold;
  text-decoration: none;
  padding: 0px 0px 0px 12px;
  background: url(../images/arrow_red.png) no-repeat left; }
  .view-all:hover, .view-all:visited {
    color: #9b1e27;
    text-decoration: underline; }

h1 {
  font-family: Georgia,serif;
  color: #9b1e27;
  font-size: 24px;
  letter-spacing: 0.2pt;
  font-weight:normal;  }

.ie7 h1
{
  font-family: Georgia,serif;
  font-size: 21px;
}
  
h3 {
    color: #9B1E27;
    font-family: georgia;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 15px;
  /**border-bottom:1px solid #aaa;**/
  margin:15px 0px 10;
  padding-bottom:10px;}

h4 {
  color: #9B1E27;
  font-size: 14px;
  line-height: 120%;
  font-weight: bold; }

h5 {
  color: #949494;
  font-size: 14px;
  line-height: 120%;
  font-weight: bold;
  font-style: italic;
  margin: 10px 0px; }

div.lastest-news {
  margin: 0px 0px 30px 0px; }

ul.lastest-news {
  margin: 0px;
  padding: 0px; }
  ul.lastest-news li {
    width: 360px;
    list-style: none;
    float: left;
    clear: left;
    padding: 10px 10px 10px 0px; }
    ul.lastest-news li h6 {
      color: #9B1E27;
      font-size: 14px;
      margin: 0px 0px 4px 0px;
      font-weight: normal; }
    ul.lastest-news li a {
      color: #2E2E2E; }
      ul.lastest-news li a:hover, ul.lastest-news li a:visited {
        color: #2E2E2E; }
    ul.lastest-news li .tagged {
      color: #2E2E2E;
      font-size: 12px;
      font-weight: bold; }
  ul.lastest-news li.right {
    float: right;
    clear: right;
    padding: 10px 0px 10px 10px; }

.tease-box {
  width: 340px;
  height: 187px;
  list-style: none;
  float: left;
  clear: left;
  margin: 10px 10px 10px 0px;
  padding: 10px;
  background-color: #EBEBEB;
  background: url(../images/bg-logo-bottom.png) no-repeat right bottom #ebebeb;
  position: relative; }
  .tease-box div.left {
    width: 159px;
    border-right: 1px solid #D0D0D0;
    padding-right: 10px; }
  .tease-box div.right {
    width: 159px;
    padding-left: 10px; }
  .tease-box h5 {
    font-style: normal;
    color: #696B6F;
    font-size: 18px;
    margin-top: 0px;
    padding-bottom: 4px;
    border-bottom: 4px #9B1D27 solid; }
  .tease-box h6 {
    color: #5B6369;
    font-style: italic;
    font-size: 13px;
    line-height: 130%;
    margin-bottom: 5px; }
  .tease-box ul {
    margin: 0px; }

.tease-box.right {
  float: right;
  clear: right;
  margin: 10px 0px 10px 10px;
  background: url(../images/bg-logo-top.png) no-repeat right top #ebebeb; }

.module-spacer {
  height: 10px;
  border-bottom: 4px #9B1D27 solid;
  margin: 0px 0px 25px 0px; }
.default-page .upcoming-events {
  padding: 0px;
  border:none;
  margin-top:25px;
  width:100%;
}
.default-page .upcoming-events h2,
div.browse-courses h2
 {
    color: #9B1E27;
    font-family: georgia;
    font-size: 18px;
    font-weight: normal;
  padding:10px 0px 5px;
  margin:10px 0px;
  border-bottom:1px solid #bebebe;
}

.default-page .upcoming-events .event {
  border-bottom: #D9D9D9 1px solid;
  padding: 10px 0px; 
  width:49%;
}
  .upcoming-events .event.last {
    border-bottom: none;
    padding: 10px 0px 0px 0px; }
  .upcoming-events .event .read-more {
    font-style: normal; }
.upcoming-events h4 {
  font-size: 16px; 
  font-family: Georgia, serif;
  font-weight: normal;}
  .upcoming-events h4 a:visited, .upcoming-events h4 a {
    color: #9B1E27;
    text-decoration: none; }
    .upcoming-events h4 a:visited:hover, .upcoming-events h4 a:hover {
      text-decoration: underline; }
.upcoming-events p {
  font-style: normal;
  margin-top: 10px; }
.upcoming-events a, .upcoming-events a:hover, .upcoming-events a:visited {
  color: #2E2E2E; }
.upcoming-events .date .day td {
  font-family: Arial, Helvetica,sans-serif; 
  background-color: #971A27;
  height: 20px;
  color: #FFF;
  font-size: 16px;
  font-weight: bold;
  text-align: center; 
  padding-top:3px;
   }

  .upcoming-events .date .day td a:visited, .upcoming-events .date .day td a {
    color: #FFF;
    text-decoration: none; }
  
.upcoming-events .date .month
{
  line-height:12px;
} 
  
.upcoming-events .date .month td {
  font-family: Arial,Helevetica,sans-serif;;
  background-color: #6C0F17;
  color: #FFF;
  text-align: center;
  font-size: 8px;
  height:11px;
  text-transform: uppercase;
  background-image:url(../images/month_bubble.png);
  background-repeat:no-repeat;
  background-position: left bottom;
  padding-bottom:5px;}
  
.ie7 .upcoming-events .date .month td
 {
  padding-bottom:4px;
  height:12px;
 }
 
 .ie8 .upcoming-events .date .month td,
 .ie9 .upcoming-events .date .month td
 {
  padding-bottom:2px;
  height:12px;
 }
 
 
  .upcoming-events .date .month td a:visited, .upcoming-events .date .month td a {
    color: #FFF;
    text-decoration: none; }
.upcoming-events .date .tail td {
  height: 4px; }

.supporters-spinner {
  position: relative;
  margin-top: 30px; }
  .supporters-spinner .nav .prev {
    width: 11px;
    height: 14px;
    background: url(../images/arrows.png) no-repeat 0px 0px;
    position: absolute;
    left: 0px;
    top: 40px; }
    .supporters-spinner .nav .prev:hover {
      background: url(../images/arrows.png) no-repeat 0px -15px; }
  .supporters-spinner .nav .next {
    width: 11px;
    height: 14px;
    position: absolute;
    right: 0px;
    top: 40px;
    background: url(../images/arrows.png) no-repeat -11px 0px; }
    .supporters-spinner .nav .next:hover {
      background: url(../images/arrows.png) no-repeat -11px -15px; }
  .supporters-spinner .view-all {
    float: right; }

.header, .venues-page .header {
  margin-bottom: 0px;
  padding-bottom: 0px; }

  .header a.logo, .venues-page .header a.logo {
    display: block;
    width: 221px;
    height: 60px;
    background: url(../images/sprites_logo.png) no-repeat;
    margin: 32px 0px 23px 0px;
    float: left; }
    .header a.logo:hover, .venues-page .header a.logo:hover {
      background: url(../images/sprites_logo.png) no-repeat -250px 0px; }
  .header .innovest, .venues-page .header .innovest {
    border: #D0CFCF solid 1px;
    background-color: #FFF;
    padding: 6px 20px 2px 29px;
    margin-top: 19px;
    float: right; }
  .header .nav-containter, .venues-page .header .nav-containter {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: #851820 solid 2px;
    padding: 0px 0px 0px 0px;
    width: 1020px;
    z-index: 1000;
    position: relative;
    overflow: hidden;
    height: 37px;
    background-color: #9b1e27;
    /* This menu class is on the UL element */ }
    .header .nav-containter .menu, .venues-page .header .nav-containter .menu {
      margin: 0px 0px 0px 5px;
      padding: 0px;
      width: 1024px; }
      .header .nav-containter .menu li, .venues-page .header .nav-containter .menu li {
        font-family: Georgia,serif;
        text-transform: uppercase;
        color: #FFF;
        font-size: 13px;
        padding: 0px;
        font-weight: bold;
        list-style: none;
        float: left;  }
        .header .nav-containter .menu li.active a, .venues-page .header .nav-containter .menu li.active a {
          background-color: #851820; }
        .header .nav-containter .menu li a, .venues-page .header .nav-containter .menu li a:hover {
          display: block;
          padding: 10px 22px;
          color: #FFF;
          text-decoration: none;
          text-shadow: 1px 1px 1px #333; }
          .header .nav-containter .menu li a:hover, .venues-page .header .nav-containter .menu li a:hover {
            background-color: #851820; }
  .header .slide-container .nav .prev, .venues-page .header .slide-container .nav .prev {
    width: 30px;
    height: 150px;
    background-color: #5A6369;
    position: absolute;
    left: 0px;
    top: 215px;
    cursor: pointer; }
    .header .slide-container .nav .prev .arrow, .venues-page .header .slide-container .nav .prev .arrow {
      background: url(../images/arrows.png) no-repeat 0px 0px;
      width: 11px;
      height: 14px;
      position: relative;
      top: 13px;
      left: 7px; }
    .header .slide-container .nav .prev:hover, .venues-page .header .slide-container .nav .prev:hover {
      background-color: #667077; }
  .header .slide-container .nav .next, .venues-page .header .slide-container .nav .next {
    width: 30px;
    height: 150px;
    position: absolute;
    right: 0px;
    top: 215px;
    background-color: #5A6369;
    cursor: pointer; }
    .header .slide-container .nav .next .arrow, .venues-page .header .slide-container .nav .next .arrow {
      background: url(../images/arrows.png) no-repeat -11px 0px;
      width: 11px;
      height: 14px;
      position: relative;
      top: 13px;
      left: 10px; }
    .header .slide-container .nav .next:hover, .venues-page .header .slide-container .nav .next:hover {
      background-color: #667077; }
  .header .slide-container .slide, .venues-page .header .slide-container .slide {
    height: 257px;
    overflow: hidden; }
    .header .slide-container .slide .title, .venues-page .header .slide-container .slide .title {
      font-family: garamond-premier-pro-display;
      font-size: 29px;
      text-transform: uppercase;
      color: #696b6f;
      padding: 60px 0px 10px 0px; }
    .header .slide-container .slide .description, .venues-page .header .slide-container .slide .description {
      color: #353535;
      line-height: 120%; }
    .header .slide-container .slide .learn-more, .venues-page .header .slide-container .slide .learn-more {
      width: 63%; }
    .header .slide-container .slide img, .venues-page .header .slide-container .slide img {
      float: right;
      position: relative;
      top: -63px; }
  .header .breadcrumbs, .venues-page .header .breadcrumbs {
    padding: 16px 0px 12px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px; }
    .header .breadcrumbs a, .header .breadcrumbs a:visited, .venues-page .header .breadcrumbs a, .venues-page .header .breadcrumbs a:visited {
      color: #9b1e27;
      font-weight: normal; }
    
.header .breadcrumbs a:hover
{
  tect-decoration:none;
}

  .main-content .content {
    width: 984px;
    background-color: #FFFFFF;
    padding: 20px 20px 60px 20px; }
  .main-content #website-page-wrapper .content {
    width: 740px;
    padding: 0px; }
  .main-content .left-col {
    float: left;
    width: 745px;
    padding-right: 20px;
    border-right: #EBEBEB solid 1px; }
    .main-content .left-col .status-controls {
      float: right; }
    .main-content .left-col .preview {
      padding-bottom: 15px; }
      .main-content .left-col .preview.first {
        padding-top: 15px; }
        .main-content .left-col .preview.first span.spacer {
          display: none; }
      .main-content .left-col .preview:hover {
        background: #EFEFEF; }
      .main-content .left-col .preview img {
        float: left;
        padding-right: 25px; }
      .main-content .left-col .preview span.spacer {
        height: 3px;
        width: 137px;
        display: block;
        background-color: #9b1e27;
        margin-bottom: 15px; }
      .main-content .left-col .preview h2 {
        color: #9b1e27;
        font-size: 14px;
        margin: 0 0 4px; }
      .main-content .left-col .preview a, .main-content .left-col .preview a:visited {
        color: #9b1e27; }
  .main-content .right-col {
    float: left;
    width: 195px;
    padding-left: 20px; }
    .main-content .right-col .side-nav ul {
      list-style: none;
      margin: 0;
      padding: 0; }
      .main-content .right-col .side-nav ul li {
        font-weight: normal; }
        .main-content .right-col .side-nav ul li a, .main-content .right-col .side-nav ul li a:visited {
          color: #9b1e27;
          padding:0 0 2px 0;
          text-decoration: none; }
          .main-content .right-col .side-nav ul li a:hover, .main-content .right-col .side-nav ul li a:visited:hover {
            text-decoration:underline!important; }
    .main-content .right-col .side-nav ul li ul {
    display:none;
  }
    .main-content .right-col .side-nav ul li:hover ul {
    display:none;
  }
  
  .main-content .right-col .side-nav ul li:hover a
  {
    display:block;
    position:relative;
  }
  
  .main-content .right-col .side-nav ul li.default:hover a
  {
    background-color:#fff;
    display:block;
  }
  
    .main-content .right-col .side-nav h3, .main-content .right-col .side-nav ul.subnav > li {
      border-bottom: none;
      line-height: 130% }
    .main-content .right-col .side-nav h3, .main-content .right-col .side-nav ul.subnav > li > a {
    color: #444444;
    font-family: 'Open Sans', Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    display:block;}
  
.main-content .right-col .side-nav h3, .main-content .right-col .side-nav ul.subnav > li.default > a
{
    border-bottom: 3px solid #9b1e27;
    color: #9b1e27;
    display: block;
    padding: 17px 0px 5px 0px;
    text-decoration: none;
  font-family:Georgia, serif;
  font-style:normal;
  font-size:18px;
}
  
  
  
  
    .main-content .right-col .latest-news {
      margin-top: 25px; }
      .main-content .right-col .latest-news .news-item {
        padding: 10px 0px;
        border-bottom: 1px solid #BEBEBE; }
        .main-content .right-col .latest-news .news-item.last {
          padding-bottom: 0px;
          border-bottom: none; }
        .main-content .right-col .latest-news .news-item h4 {
          font-size: 12px; }
        .main-content .right-col .latest-news .news-item p {
          font-style: italic; }
          .main-content .right-col .latest-news .news-item p a, .main-content .right-col .latest-news .news-item p a:visited {
            color: #2E2E2E; }
        .main-content .right-col .latest-news .news-item .tagged {
          color: #2E2E2E;
          font-size: 12px;
          font-weight: normal; }
          .main-content .right-col .latest-news .news-item .tagged a, .main-content .right-col .latest-news .news-item .tagged a:visited {
            color: #2E2E2E; }
    .main-content .right-col .tease-box {
      width: 100%;
      background-image: none;
      height: auto; }
      .main-content .right-col .tease-box h5 {
        font-style: italic;
        font-weight: normal; }
    .main-content .right-col .innovest {
      border: #D0CFCF solid 1px;
      background-color: #FFF; }
    .main-content .right-col form.site-search {
      margin-bottom: 30px; }
      .main-content .right-col form.site-search input.site-search {
        background-color: #E2E2E2;
        border: none;
        padding: 4px;
        width: 100%;
        height: 17px; }
      .main-content .right-col form.site-search input.submit {
        background: url("../images/search.png") no-repeat scroll 0 0 transparent;
        left: 182px;
        position: absolute;
        top: 2px;
        border: none;
        width: 18px;
        height: 21px; }

.footer p {
  color: #9B9B9B; }
.footer .row-1 {
  background: #EFEFEF;
  border-top: #E3E3E3 1px solid;
  position: relative; }
  .footer .row-1 hr {
    border: 0;
    color: #CACACA;
    background-color: #CACACA;
    height: 1px; }
  .footer .row-1 h2 {
    color: #AA7D37;
    font-size: 14px;
    font-weight: normal;
    margin: 8px 0px 10px 0px;
    font-family: Georgia,serif; }
  .footer .row-1 .view-all {
    position: relative; 
    float: right;
    bottom: 50px; }
  .footer .row-1 .platinum-sponsors {
    padding-top: 7px; }
    .footer .row-1 .platinum-sponsors h2 {
    color: #ACACAC!important;
    font-size: 14px;}
    .footer .row-1 .platinum-sponsors img {
      margin: 0px 42px 10px 0px; }
  .footer .row-1 .gold-sponsors {
    padding-top: 10px; }
    .footer .row-1 .gold-sponsors h2 {
      color: #AA7D37;
      font-size: 14px;
      border: none;
      background: none; }
    .footer .row-1 .gold-sponsors img {
      margin: 0px 20px 20px 0px; }
    .footer .row-1 .gold-sponsors .directcapital {
      margin-right: 27px; }
    .footer .row-1 .gold-sponsors .pencarrow {
      margin-right: 30px; }
    .footer .row-1 .gold-sponsors .chapmantripp {
      margin-right: 36px; }
    .footer .row-1 .gold-sponsors .mauicapital {
      margin-right: 0px; }
    
.footer .row-1 .platinum-sponsors img:hover,    
.footer .row-1 .gold-sponsors img:hover
{
  opacity:0.6;
}   
    
.footer .row-2 {
  background: #696B6F;
  border-top: #DFDFDF 1px solid;
  border-bottom: #5A5C60 1px solid;
  padding:30px 0px;
  color: #9B9B9B;
  font-size: 12px;  }
  .footer .row-2 .heading {
 color: #FFFFFF;
    font-family: georgia;
    font-size: 14px;
    padding: 0;
    text-shadow: 1px 1px 1px #333333;
    text-transform: uppercase;
  margin-bottom:10px;}
  .footer .row-2 p {
    padding: 1em 0px; }
  .footer .row-2 a {
    color: #CCCCCC; }
    .footer .row-2 a:hover {
      color: #CCCCCC; }
  .footer .row-2 .signip-form {
    width: 33%;
    float: left; }
    .footer .row-2 .signip-form input[type="text"] {
      float: left;
      width: 328px;
      margin-bottom: 6px;
      background-color: #ADAEB0;
      border: none;
      padding: 5px 3px 4px 7px; }
    .footer .row-2 .signip-form .privacy-policy {
      float: left;
      padding: 5px 0px;
      color: #FFFFFF; }
    .footer .row-2 .signip-form .submit {
      background-color: #9b1e27;
      border: none;
      font-family: garamond-premier-pro-display;
      color: #FFFFFF;
      font-size: 16px;
      padding: 4px 20px;
      cursor: pointer;
      float: right; }
      .footer .row-2 .signip-form .submit:hover {
        background-color: #b0222c; }
  .footer .row-2 ul {
    list-style: none;
    margin-top:10px;
    padding: 0px;
    width: 33%;
    float: left; }
    .footer .row-2 ul li {
      padding: 4px 0px; }
      .footer .row-2 ul li a {
        text-decoration: none; }
        .footer .row-2 ul li a:hover {
          padding-left: 12px;
          background: url("../images/arrow_grey.png") no-repeat 0 1px; }
.footer .copywrite {
  background: #4C4D50;
  border-top: #66686B 1px solid;
  color: #8D8F91; }
  .footer .copywrite a {
    color: #8D8F91; }
  .footer .copywrite .content {
    padding: 17px 0px; }
  
.content {
  width: 1024px;
  margin: 0 auto 0 auto; }

.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -142px;
  /* the bottom margin is the negative value of the footer's height */ }

.footer, .push {
  height: 142px;
  /* .push must be the same height as .footer */ }

.clear {
  clear: both; }

.page-header-image {
    display: block;
    float: right;
    margin-bottom: 20px;
    margin-left: 25px;
    margin-top: -10px;
}

.default-page .upcoming-events .event.event-0, .default-page .upcoming-events .event.event-2 {
  border-bottom:0px solid #FFF;
  border-right:1px solid #D9D9D9;
  padding-right:45px;
  width:320px
}

.default-page .upcoming-events .event.event-1, .default-page .upcoming-events .event.event-3 {
  border-bottom:0px solid #FFF;
  padding-left:45px;
  width:320px;
}

.browse-courses-content a, #website-page-wrapper .browse-courses-content a:link {
  color:#000;
  text-decoration:underline;
}

#website-page-wrapper .browse-courses-content a:hover {
  text-decoration:none;
}

.filters {
  float:right;
  margin-top:-10px;
}


.whatson-page .item {
  padding:0px;
}

#website-page-wrapper .whatson-page h3 {
  border-bottom:0px;
  padding-bottom:0px;
  margin-bottom:0px;
}
#website-page-wrapper .whatson-page h3 a {
  color: #9B1E27;
  font-weight:normal;
  font-size:16px;
  text-decoration:underline;
}
#website-page-wrapper .whatson-page h3 a:hover {
  text-decoration:none;
}
.whatson-page .item {
  padding-bottom:15px;
}
.group1 .info, .whatson-page .course-start-date p, .whatson-page .schedule-venue p, .whatson-page .course-price p {
  font-weight:normal;
  font-style:italic;
  font-size: 14px;
  padding-top: 2px;
}
.whatson-page .course-price p.info {
  font-style:normal;
  color: #5B6369;
  font-weight:bold;
}
.whatson-page .item-odd {
    background-color: #FFF;
}

.registration-button, input.website-button {
  background-image: none;
    float: right;
    background-color: #5a6369;
    border: none;
    font-family: 'Open Sans', Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 14px;
    padding: 5px 21px;
    cursor: pointer;
  height: auto;
  weight:auto;
}
.registration-button:hover, input.website-button:hover {
    background-color: #B0222C;
  color: #FFFFFF;
}
.registration-button:visited, input.website-button:visited {
  color: #FFFFFF; 
}
.wizard-step-current {
  color:#9B1E27;
}

.evt-page h2, .info-heading {
    color: #666666;
    font-size: 1.2em;
    margin-bottom: 0.5em;
    margin-top: 1em;
  border-bottom:0px;
  padding-bottom:0px;
}

.evt-page .schedule ul li {
    background-color: #FFF;
}

.details-link {
  position:relative;
  top:3px;
  left:4px;
  color:#666666;
}

.evt-page .schedule .price-amount, .evt-page .schedule .location a {
  color:#666666;  
}

.presenter-name a {
  color: #9B1E27;
}
#website-page-wrapper .presenter-name a:hover {
  text-decoration:underline;
}

.user-markup-content-container {
    color: #444444;
    font-size: 12px;
    line-height: 130%;
}

.evt-page .schedule .datetime {
    background-color: #FFFFFF;
    text-align: center;
    width: 2.75em;
  position:relative;
  height:38px;
  width:30px;
  box-shadow: none; 
}

.ie7 .evt-page .schedule .datetime
{
  width:10px;
}

.evt-page .schedule .month {
    background-color: #6C0F17;
    border-radius: 0px;
    color: #FFFFFF;
  position:absolute;
  bottom:1px;
  width:27px;
  font-family: Arial,Helevetica,sans-serif;
    font-size: 8px;
  height:15px;
  text-transform: uppercase;
  background-image:url(../images/month_bubble.png);
  background-repeat:no-repeat;
  background-position:top left;
  line-height:12px;
}

.evt-page .schedule .day {
  background-color: #971A27;
  color: #FFFFFF;
    border: 0px;
    font-weight: bold;
  position:absolute;
  top:0px;
  font-family: Arial,Helvetica, sans-serif;
  font-size: 16px;
    font-weight: bold;
  width:27px;
  border-radius:0px;
}

.evt-page .schedule .column-one {
    width: 6%;
}

input.website-button.cancel-button {
  margin: 0 5px;
}

.shopping-cart {
  margin-top:0px;

}

.checkout-page .shopping-cart-items {
  border:0px;
  border-radius:0px;
  padding:0px;
}
.shopping-cart-item .info-label {
  color:#444444;
}
.checkout-page .shopping-cart h3 {
  background-color:#FFF;
    border-bottom: 1px solid #BEBEBE;
    color: #9B1E27;
    font-family: georgia;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 15px;
    margin: 0px;
    padding: 10px 0 5px;  
}
.checkout-page .registration-info {
  background-color:#FFF;
}
.checkout-page .registration-controls a {
    border-bottom: 1px dashed #FFFFFF;
    color: #9B1E27;
}

.checkout-page .attendee-remove-cell, .checkout-page .attendee-remove-cell a {
    font-size:12px;
    color: #9B1E27;
  font-weight:normal;
}
.checkout-page .shopping-cart fieldset {
  background-color: #FFF;
}
.checkout-page .registration-attendee-controls {
  background-color: #FFF;
}
.checkout-page .registration-attendee-controls a {
  background-color: #FFF;
  color: #9B1E27;
  float:right;
}
.checkout-page .add-course-link-container a {
  color: #9B1E27;
}
.checkout-page .attendee-header-row {
  background-color:#FFF;
    border-bottom: 1px solid #BEBEBE;
    color: #5B6369;
    font-size: 18px;
    font-weight: bold;
    line-height: 120%;
    margin: 0px;
  margin-top:25px;
  margin-bottom:10px;
    padding: 10px 0 5px;  
}

.order-form-inner-container {
  background-color:#FFF;
  border:0px;
}

.checkout-page h2 {
  border-bottom: 1px solid #BEBEBE;
  padding: 10px 0 5px;
    color: #9B1E27;
    font-family: georgia;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 15px;
}

.footer .checkout-page h2
{
  border:none!important;
  background-color:#efefef!important;
}

input[type=checkbox] {
  margin-right:5px;
}

#termsAndConditionsLink, .link a, .link a:visited, .link, .link:visited {
  color: #9B1E27;
}

.checkout-page .amount-cell {
  color: #444444;
}

#termsAndConditionsContent h3 {
   font-size: 12px;
  border-bottom:0px;
  padding0px;
  margin:0px;
}

span.founding_partners
{
    color: #696B6F;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    padding-bottom: 20px;
}

span.founding_partners.dc {
    padding: 0 56px 0 98px;
}

span.founding_partners.anz
{
  padding-right:310px;
}

.site-footer, .site-footer p {
  color: #eaeaea;
  line-height: 1.9;
}

.pager-wrapper, .pager {
display: block !important;
text-align: center;
margin-top: 30px;
}

.pager-wrapper .page-tag {
display: none;
}

.pager-wrapper ul, .pager-wrapper li, .pager-wrapper .previous-pager, .pager .pager-link {
display: inline-block;
margin-right: 5px !important;
}

.pager-wrapper li a, .pager-wrapper li .current, .pager-link {
padding: 9px 15px;
background: #eee;
}

.pager-wrapper li a:hover, .pager-wrapper li a:active, .pager-wrapper li a:focus, .pager-link:hover, .pager-link:active, .pager-link:focus {
background: #ccc;
text-decoration: none !important;
}

.pager-link-number-current:hover, .pager-link-number-current:active, .pager-link-number-current:focus {
  background: #eee;
}

.pager-wrapper .next-pager {
display: inline-block;
}

li.whatson {
    margin-top: 24px;
}


.venue-item-content p {
font-size: 14px;
}

.website-page.presenter-page h2 {
    font-weight: normal;
    font-size: 16px;
}